SDL_GamepadSensorEnabled(3)

NAME
SDL_GamepadSensorEnabled - Query whether sensor data reporting is enabled for a gamepad.

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_GamepadSensorEnabled(SDL_Gamepad *gamepad, SDL_SensorType type);

FUNCTION PARAMETERS

gamepad
    The gamepad to query

type
    The type of sensor to query

RETURN VALUE
Returns SDL_TRUE
 if the sensor is enabled, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetGamepadSensorEnabled(3)